Bug 114336 - internal compiler error
internal compiler error
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gcc (Show other bugs)
1
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-26 14:11 EST by Jim Wiedman
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 14:07:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jim Wiedman 2004-01-26 14:11:20 EST
Description of problem:

gcc fails with a segmentation fault when compiling some packages
(e.g. nessus and the kernel).


Version-Release number of selected component (if applicable):

gcc version 3.3.2 20031022 (Red Hat Linux 3.3.2-1)

How reproducible:

Every time.

Steps to Reproduce:
1.  make bzImage or run nessus installer.
2.
3.
  
Actual results:

include/asm/processor.h: In function `load_esp0':
include/asm/processor.h:454: internal compiler error: Segmentation fault


Expected results:


Additional info:

This is only a problem on my AMD K6 system.  I can compile the
same packages on my P2 and they work fine.
Comment 1 Richard Henderson 2004-10-04 14:07:25 EDT
Without more information, I have to blame the hardware then.

Note You need to log in before you can comment on or make changes to this bug.